body {
color: #000000;
font-size: 12px;
font-family: arial;
background: #D9D7DC;
}

a {
	color: black;
	}
	
	
	a:hover {
	color: #111C3F;
	}
	
		#vycentrovat {
position: relative;
margin: auto;
background: #FCFDFD;
width: 800Px;
border: 10px solid white;
border-top: 10px solid white;
border-bottom: 10px solid white;
}

#header {
		background: url("images/header.png");
	height: 144px;
	width: 800px;
	float: left;
	}
	
	
#obsah	
	{
	float: left; 
	width: 800px; 
	background: #FCFDFD;
	line-height: 18px;
	}
	

	
	#obsah h1 {
		font-size: 18Px;
		font-weight: bold;
		color: #0B1128;
		padding-left: 0px;
		margin-left: 20px;
		
		padding-top: 10px;
		padding-bottom: 0px;
		padding-bottom: 10px;
		border-bottom: 1Px solid #F0F2F3;
		
		}
	
		
	#obsah p	{
		padding-left: 20px;
		padding-top: 0px;
		padding-bottom: 0px;
		}
	
	
h2 img {
	float: left;
	padding: 10px;
	padding-top: 0px;
	border: 0px;
	}
	
	.menu {
		margin-top: 5px;
		margin-bottom: 5px;
		float: left;
		width: 800px;
		background: #E0D8DE;
		}
	
	
	
	


#footer
{
	background: #F0F2F3;
	width: 800px;
	text-align: center;
	float: left;
	}
	
	#footer2
{
	background: red;
	width: 800px;
	text-align: center;
	color: white;
	font-weight: bold;
	float: left;
	}
	
	
	#footer p
{
	padding: 10px;
	padding-bottom: 0px;
	}
	
		#footer2 p
{
	padding: 2px;
	padding-bottom: 0px;
	margin: 0px;
	margin-top: 10px;
	}
	
	#cle {
	clear:both;
	height: 1Px;
	line-height: 1px;
	}
	
	
	.fotoright {
		float: right; border: 5px solid #E0D8DE;
		margin-left: 20px;
		}
		
		ul li {
			padding-bottom: 10px;
			}
	